--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Heffalump
includes: 
- !ruby/object:RI::IncludedModule 
  name: DataMapper::Resource
instance_methods: []

name: Heffalump
superclass: Object
